[General]
UpdateSettings=771
PGSettings=257
ViewSettings=2
CSV=0
CfgSel=configure/MKUO 2071B.cfg
FwFlashBinSel=RTL9210B_v1.31.17.102022.bin
FwGoldenBinSel=gdfw/UTGDFW_B_v1.25.14.041521.bin
IsoSel=
ImgSel=
PreloadSel=
DiskPartition=GPT
DiskFormat=exFAT
DiskVolLabel=My USB
